Subject: [PATCH 3/7] ARM: tegra: add SMP support for Tegra124

From: [email-masked] (Stephen Warren)
Date: Mon, 07 Oct 2013 11:19:55 -0600

On 10/07/2013 01:31 AM, Joseph Lo wrote:
> The power up method is same as Tegra114, so we share the same function
> for it.

These first 3 patches are all small, related, and all to the same code
in arch/arm/mach-tegra/, so they could just be squashed into a single patch.